@charset "utf-8";

/*----------------------------------------------------
	汎用クラス
----------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.clearfix {
	zoom: 100%; 
}
.iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}
.scrollTop {
	clear: both;
	width: 930px;
	height: 19px;
	margin: 0 0 0 20px;
	font-size: 1px;
	zoom: 100%;
}
.scrollTop:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.scrollTop a {
	float: right;
	width: 80px;
	height: 19px;
	text-indent: -9999px;
	background-image: url(../img/btn_pagetop.jpg);
	background-position: 0 0;
}
.scrollTop a:hover {
	background-image: url(../img/btn_pagetop.jpg);
	background-position: -80px 0;
}
a:link { text-decoration: none; color: #333; }
a:visited { text-decoration: none; color: #333; }
a:hover { text-decoration: none; color: #333; }
a:active { text-decoration: none; color: #333; }
a:focus { outline: none; color: #333; }

.pageNav {
	text-align: right;
	margin: 0 0 20px 0;
	padding: 10px 142px 0 0;
	height: 20px;
	line-height: 1;
	font-size: 10px;
	color: #666;
}
.pageNav ul {
}
.pageNav ul li {
	display: inline;
}
.pageNav ul li a:link { text-decoration: none; color: #D36D0B; }
.pageNav ul li a:visited { text-decoration: none; color: #D36D0B; }
.pageNav ul li a:hover { text-decoration: underline; color: #D36D0B; }
.pageNav ul li a:active { text-decoration: none; color: #D36D0B; }
.pageNav ul li a:focus { outline: none; color: #D36D0B; }


.pageNav2 {
	margin: 0 0 20px 20px;
	font-size: 10px;
}
.pageNav2 ul li {
	float: left;
	width: 50px;
	height: 30px;
	margin: 0 1px 0 0;
	line-height: 30px;
	text-align: center;
	border: 1px solid #CCC;
}
.pageNav2 ul li:hover {
	cursor: pointer;
	float: left;
	width: 50px;
	height: 30px;
	margin: 0 1px 0 0;
	line-height: 30px;
	text-align: center;
	border: 1px solid #F07702;
}
.pageNav2 ul li.focus {
	border: 1px solid #F07702;
}


#nameList .pageNav2 {
	margin: 0 0 20px 20px;
	font-size: 10px;
}
#nameList .pageNav2 ul li {
	float: left;
	width: 30px;
	height: 30px;
	margin: 0 1px 0 0;
	line-height: 30px;
	text-align: center;
	border: 1px solid #CCC;
}
#nameList .pageNav2 ul li:hover {
	cursor: pointer;
	float: left;
	width: 30px;
	height: 30px;
	margin: 0 1px 0 0;
	line-height: 30px;
	text-align: center;
	border: 1px solid #F07702;
}



.main .gekokujyou .block ul li a:link { text-decoration: none; color: #333333; }
.main .gekokujyou .block ul li a:visited { text-decoration: none; color: #333333; }
.main .gekokujyou .block ul li a:hover { text-decoration: underline; color: #333333; }
.main .gekokujyou .block ul li a:active { text-decoration: none; color: #333333; }
.main .gekokujyou .block ul li a:focus { outline: none; color: #333333; }

#gekokujyo .main .btn a:link,
#gekokujyo .main .textArea li a:link{ text-decoration: none; color: #333333; }
#gekokujyo .main .btn a:visited,
#gekokujyo .main .textArea li a:visited { text-decoration: none; color: #333333; }
#gekokujyo .main .btn a:hover,
#gekokujyo .main .textArea li a:hover { text-decoration: underline; color: #333333; }
#gekokujyo .main .btn a:active,
#gekokujyo .main .textArea li a:active { text-decoration: none; color: #333333; }
#gekokujyo .main .btn a:focus,
#gekokujyo .main .textArea li a:focus { outline: none; color: #333333; }
/*----------------------------------------------------
	other
----------------------------------------------------*/
body#topPage {
	behavior: url("csshover.htc"); 
}
body#thumList {
	behavior: url("../csshover.htc"); 
}
body#nameList {
	behavior: url("../csshover.htc"); 
}
body#backnumber {
	behavior: url("../csshover.htc"); 
}

#profile .head,
#nameList .head,
#thumList .head,
#backNumberList .head,
#backnumber .head,
#gekokujyo .head {
	position: relative;
	width: 930px;
	height: 75px;
	margin: 0 0 0 20px;
}



/*----------------------------------------------------
	#topPage
----------------------------------------------------*/
#topPage .main,
#backnumber .main {
	margin: 0 0 30px 0;
}
#topPage .main .warp,
#backnumber .main .warp {
	float: right;
	width: 320px;
	margin: 0 0 30px 0;
	padding: 0 20px 0 0;
}


.main .warp .area1 {
	width: 320px;
	margin: 0 0 23px 0;
}
.main .warp .area1 h3  {
	width: 270px;
	height: 33px;
	background-image: url(../img/line_01.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
.main .warp .area1 ul {
}
.main .warp .area1 ul li {
	width: 265px; /*260px*/
	height: 24px;
	_height: 20px;
	line-height: 24px;
	padding: 0 0 0 6px;
	_padding: 4px 0 0 6px;
	font-size: 12px;
	background-image: url(../img/line_01.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
.main .warp .area1 ul li a {
	font-weight: bold;
}
.main .warp .area1 ul li.onAir01 {
}
.main .warp .area1 ul li.onAir02 {
	margin: 0 0 0 10px;
}
.main .warp .area1 ul li.onAir03 {
	margin: 0 0 0 20px;
}
.main .warp .area1 ul li.onAir04 {
	margin: 0 0 0 30px;
}
.main .warp .area1 ul li.onAir05 {
	margin: 0 0 0 40px;
}
.main .warp .area1 ul li.onAir06 {
	margin: 0 0 0 50px;
}
.main .warp .area1 ul li.onAir07 {
	margin: 0 0 0 60px;
}
.main .warp .area1 ul li img {
	margin: 0 10px 0 0;
}
.main .warp .area1 ul .linkArea:hover {
	cursor: pointer;
	background-color: #eee;
}


/*----------*/
.main .warp .area2 {
	height: 232px;
}
.main .warp .area2 .douga {
	width: 320px;
	height:200px;
	border: 1px solid #CCC;
}
/*----------*/
.main .area3 {
	float: left;
	width: 600px;
	height: 430px;
	padding: 0 0 0 19px;
}
.main .area3 h3 {
	margin: 0 0 0 1px;
}

.main .area3 .linkArea {
	position: relative;
	width: 600px;
	height: 400px;
	border: 1px solid #fff;
}
.main .area3 .linkArea:hover {
	cursor: pointer;
	border: 1px solid #F07702;
}
.main .area3 .linkArea .thum {
	width: 596px;
	height: 396px;
	padding: 1px;
	background-color:#fff;
	border: 1px solid #ccc;
}
.main .area3 .linkArea .textArea {
	position: absolute;
	top: 321px;
	left: 4px;
	width: 572px; /*590px*/
	height: 59px; /*90px*/
	padding: 6px 10px 10px 10px;
	background-image: url(../img/fram_01.png);
	behavior: expression(IEPNGFIX.fix(this));
}
.main .area3 .linkArea .type2 {
	position: absolute;
	top: 305px;
	left: 4px;
	width: 572px; /*590px*/
	height: 75px; /*90px*/
	padding: 6px 10px 10px 10px;
	background-image: url(../img/fram_01_old.png);
	behavior: expression(IEPNGFIX.fix(this));
}

.main .area3 .textArea {
	width: 572px;
	font-size: 12px;
}
.main .area3 .textArea h4 {
	font-size: 16px;
	font-weight: bold;
}
/*----------*/
.main .area4,
.main .area5 {
	clear: both;
	margin: 0 0 0 19px;
}
.main .area4 {
	margin-bottom: 30px;
}
.main .area4 h3,
.main .area5 h3 {
	margin: 0 0 0 1px;
}
.main .area4 .linkArea,
.main .area5 .linkArea {
	float: left;
	width: 225px;
	margin: 0 8px 0 0;
	border: 1px solid #fff;
}
.main .area4 .linkArea:hover,
.main .area5 .linkArea:hover {
	cursor: pointer;
	border: 1px solid #F07702;
}
.main .area4 .linkArea .thum,
.main .area5 .linkArea .thum {
	width: 221px;
	height: 146px;
	margin: 0 0 5px 0;
	padding: 1px;
	background-color:#fff;
	border: 1px solid #ccc;
}

.main .area4 .textArea { background-image: url(../img/bg_area4_wrap_p.jpg); }
.main .area5 .textArea { background-image: url(../img/bg_area5_wrap_p.jpg); }
.main .area4 .noLink .textArea { background-image: url(../img/bg_area4_wrap_p_nolink.jpg); }
.main .area5 .noLink .textArea { background-image: url(../img/bg_area5_wrap_p_nolink.jpg); }

.main .area4 .textArea {
	font-size: 12px;
	padding: 0 0 12px 0;
	background-repeat: no-repeat;
	background-position: bottom;
}
.main .area5 .textArea {
	font-size: 12px;
	padding: 0 0 24px 0;
	background-repeat: no-repeat;
	background-position: bottom;
}
.main .area4 h4,
.main .area5 h4 {
	font-size: 16px;
	font-weight: bold;
}
/*----------*/
.main .area5 h3 {
	margin-bottom: 10px;
}
.main .area5 .dougaArea {
	float: left;
	width: 320px;
	height: 280px;
	margin: 0 11px 0 0;
}
.main .area5 .dougaArea .douga {
	width: 320px;
	height: 200px;
	border: 1px solid #CCC;
}
.main .area5 .dougaArea p {
	width: 300px;
	min-height:	16px;
	_height: 16px;
	padding: 10px 10px;
	font-size: 12px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
.main .area5 .bannerArea {
	float: left;
	width: 365px;
	height: 265px;
}
.main .area5 .bannerArea ul {
}
.main .area5 .bannerArea ul li {}
.main .area5 .bannerArea ul li img {
	vertical-align: bottom;
}
.main .area5 .bannerArea ul .banner01,
.main .area5 .bannerArea ul .banner02 {
	margin-bottom: 5px;
}


.main .area5 .bannerArea ul .banner01 a {
	display: block;
	width: 365px;
	height: 115px;
	text-indent: -9999px;
	background-image: url(../img/banner_01.jpg);
	background-position: 0 0;
}
.main .area5 .bannerArea ul .banner01 a:hover {
	background-image: url(../img/banner_01.jpg);
	background-position: -365px 0;
}
.main .area5 .bannerArea ul .banner02 a {
	display: block;
	width: 365px;
	height: 70px;
	text-indent: -9999px;
	background-image: url(../img/banner_02.jpg);
	background-position: 0 0;
}
.main .area5 .bannerArea ul .banner02 a:hover {
	background-image: url(../img/banner_02.jpg);
	background-position: -365px 0;
}
.main .area5 .bannerArea ul .banner03 a {
	display: block;
	width: 365px;
	height: 70px;
	text-indent: -9999px;
	background-image: url(../img/banner_03.jpg);
	background-position: 0 0;
}
.main .area5 .bannerArea ul .banner03 a:hover {
	background-image: url(../img/banner_03.jpg);
	background-position: -365px 0;
}

.gNavSpecial a {
	display: block;
	width: 269px;
	height: 51px;
	text-indent: -9999px;
	background-image: url(../img/banner_05.gif);
	background-position: 0 0;
}
.gNavSpecial a:hover {
	background-image: url(../img/banner_04.jpg);
	background-position: -269px 0;
}


	
/*----------------------------------------------------
	#thumList
----------------------------------------------------*/

#thumList .main .area4 .wrap {
	width:940px;
}
#thumList .main .area4 .wrap .linkArea {	
	margin: 0 8px 8px 0;
	background-image: url(../img/bg_area5_linkerea.jpg); 
}
#thumList .main .area4 .wrap .linkArea:hover {
	cursor: pointer;
	border: 1px solid #F07702;
}
#thumList .main .area4 .wrap .past:hover{
	cursor: default;
	border: 1px solid #fff;
}
#thumList .main .area4 .wrap .pastLink:hover{
	cursor: default;
	border: 1px solid #F07702;
}

#thumList .main .area4 .wrap .linkArea .thum {
	margin-bottom: 0;
}
#thumList .main .area4 .wrap .past .thum,
#thumList .main .area4 .wrap .pastLink .thum{
	text-align: center;
	height: 90px;
	background-color:#FFF;
	background-image:none;
}
#thumList .main .area4 .wrap .linkArea .textArea {
	border-top: 1px solid #FFF;
	/*padding: 3px 10px 5px 10px;*/
	padding: 3px 10px 0 10px;
	background-image: none;
}
#thumList .main .area4 .wrap .linkArea p.date {
	display: block;
	font-size: 10px;
	height: 20px;
	line-height: 17px;
	text-indent: 65px;
	background-image: none;
}

#thumList .main .area4 .wrap .textArea {
	background-image: none;
}
#thumList .main .area4 .wrap .closeup p.date {
	color: #666;
	background-image: url(../img/bg_backnumbher_special.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#thumList .main .area4 .wrap .guest p.date {
	color: #666;
	background-image: url(../img/bg_backnumbher_guest.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#thumList .main .area4 .wrap .aidol p.date {
	color: #666;
	background-image: url(../img/bg_backnumbher_aidol.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#thumList .main .area4 .wrap .past p.date{
	height: 22px;
	padding: 0 10px 0 0;
	text-align: right;
	color: #666;
	background-image: url(../img/bg_backnumbher_past.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#thumList .main .area4 .wrap .pastLink p.date{
	height: 20px;
	padding: 0 10px 0 0;
	line-height: 17px;
	color: #666;
	background-image: url(../img/bg_backnumbher_pastlink.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

/*----------------------------------------------------*/

#backNumberList .main .area4 {
	font-size: 12px;
	line-height: 1.6;
}
#backNumberList .main .area4 h4 {
	/*margin-left:83px;*/
}
#backNumberList .main .area4 dl {
	/*width: 780px;*/
	margin: 0 auto;
	padding: 10px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#backNumberList .main .area4 dl dt {
	display: inline;
	padding: 0 10px 0 0;
}

#backNumberList .main .area4 dl dd {
	display: inline;
	background-image: url(../img/line_02.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding: 0 10px 0 10px;		
}
#backNumberList .main a:link { text-decoration: none; color: #D36D0B; }
#backNumberList .main a:visited { text-decoration: none; color: #D36D0B; }
#backNumberList .main a:hover { text-decoration: underline; color: #D36D0B; }
#backNumberList .main a:active { text-decoration: none; color: #D36D0B; }
#backNumberList .main a:focus { outline: none; color: #D36D0B; }
.pageTab {
	position: absolute;
	top: 80px;
	left: 20px;
}
.pageTab li {
	float: left;
	margin-right:1px;
}

/*----------------------------------------------------*/

#backnumber .midashi {
	position: static;
	height: 40px;
	width: 920px;
	margin: 0 0 30px 20px;
	padding: 0 0 0 5px;
	font-size: 26px;
	border-bottom: 1px solid #CCC;
	border-left: 5px solid #CCC;
}

/*----------------------------------------------------*/

#nameList dl dd a:link { text-decoration: none; color: #F07800; }
#nameList dl dd a:visited { text-decoration: none; color: #F07800; }
#nameList dl dd a:hover { text-decoration: underline; color: #F07800; }
#nameList dl dd a:active { text-decoration: none; color: #F07800; }
#nameList dl dd a:focus { outline: none; color: #F07800; }

#nameList dl dd span a:link { text-decoration: none; color: #FF9428; }
#nameList dl dd span a:visited { text-decoration: none; color: #FF9428; }
#nameList dl dd span a:hover { text-decoration: underline; color: #FF9428; }
#nameList dl dd span a:active { text-decoration: none; color: #FF9428; }
#nameList dl dd span a:focus { outline: none; color: #FF9428; }
	
#nameList .main .area4 .leftArea,
#nameList .main .area4 .rightArea {
	float: left;
	width: 458px;
	font-size: 12px;
	margin-bottom: 10px;
	border: 1px solid #999;
}
#nameList .main .area4 .leftArea {
	margin-right: 10px;
}
#nameList .main .area4 .leftArea dl dt,
#nameList .main .area4 .rightArea dl dt {
	padding: 0 0 0 5px;
	background-color: #CCC;
}
#nameList .main .area4 .leftArea dl dd,
#nameList .main .area4 .rightArea dl dd {
	padding: 0 0 0 5px;
}

#nameList .main .area4 .leftArea dl dd span,
#nameList .main .area4 .rightArea dl dd span {
	font-size: 10px;
	padding: 0 0 0 5px;
	color: #666;
}

#nameList .main .area4 .leftArea dl dd,
#nameList .main .area4 .rightArea dl dd {
	padding: 0 0 0 5px;
}


#nameList .main .area4 dl dt:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
	#nameList .main .area4 dl dt {
		zoom: 100%; 
	}
#nameList .main .area4 dl dt span {
	float: right;
	font-size: 10px;
	padding-right: 10px;
	margin-top: 2px;
}

#nameList .main .area4 dl dt a:link { text-decoration: none; color: #D36D0B; }
#nameList .main .area4 dl dt a:visited { text-decoration: none; color: #D36D0B; }
#nameList .main .area4 dl dt a:hover { text-decoration: underline; color: #D36D0B; }
#nameList .main .area4 dl dt a:active { text-decoration: none; color: #D36D0B; }
#nameList .main .area4 dl dt a:focus { outline: none; color: #D36D0B; }



/*----------------------------------------------------*/

#profile {}
#profile .midashi {
	margin: 0 0 0 20px;
	font-size: 40px;
}
#profile .main {
	margin-bottom: 60px;
}
#profile .main .thum {
	float: left;
	width: 596px;
	height: 396px;
	margin: 0 20px 0 20px;
	_margin-left: 10px;
	padding: 1px;
	border: 1px solid #CCC;
	background-image:url(../img/now_printing_l.jpg);
}
#profile .main p {
	float: left;
	width: 290px;
	margin-top:-5px;
	font-size: 12px;
	line-height: 2;
}

/*----------------------------------------------------*/


.area3 .noLink:hover,
.area4 .noLink:hover,
.area5 .noLink:hover {
	cursor: inherit !important;
	border: 1px solid #FFF !important;
}



/*----------------------------------------------------*/



.main .gekokujyou {
	margin-left: 20px;
}

.main .gekokujyou h3 {
	margin-bottom: 30px;
}

.main .gekokujyou .areaA {
	margin: 0 0 30px 0;
	padding: 0 0 10px 0;
	font-size: 12px;

}

.main .gekokujyou .check {
	width: 910px;
	margin: 0 0 10px 0;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #3A88FD;
}
.main .gekokujyou .error {
	width: 910px;
	margin: 0 0 10px 0;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #C00;
}
.main .gekokujyou .areaB {
}

.main .gekokujyou .left {
	float: left;
	width:	320px;
	height: 200px;
	margin-right: 10px;
}

.main .gekokujyou .right {
	float: left;
	width: 600px;
	height: 200px;
	background-color: #CCC;
}
.main .gekokujyou .right p {
	width: 600px;
	height: 30px;
}
.main .gekokujyou .right p img {
	vertical-align: bottom;
}

.main .gekokujyou .left .text01 {
	padding-top: 10px;
}
.main .gekokujyou .left .text02 {
	margin-bottom: 0px;
}
.main .gekokujyou .left ol li {
}

.main .gekokujyou .block {
	float: left;
	width: 225px;
	margin-right: 10px;
	margin-bottom: 30px;
	position:relative;
}
.main .gekokujyou .block .midashi {
	height: 32px;
	width: 125px;
	margin: 0 0 156px 0;
}
.main .gekokujyou .block .midashi img {
	vertical-align: bottom;
}
.main .gekokujyou .block ul {
	margin: 0 0 10px 0;
}
.main .gekokujyou .block ul li {
	font-size: 12px;
	padding: 0 0 0 10px;
	background-image: url(../img/icon_01.gif);
	background-position: 0 7px;
	background-repeat: no-repeat;
}
.main .gekokujyou .block .thum {
	width: 221px;
	height: 146px;
	margin:0;
	padding: 1px;
	background-color:#fff;
	border: 1px solid #ccc;
	position:absolute;
	top:32px;
}
.main .gekokujyou .block .textArea .entryBtn {
	text-align: center;
}



.main .gekokujyou .block2 {
	float: left;
	width: 460px;
	margin-right: 10px;
	margin-bottom: 30px;
	overflow:hidden;	
}

.main .gekokujyou .block2 .back {
	font-size: 12px;
	margin: 7px 0 0 0;
	padding: 0 0 0 10px;
	background-image: url(../img/icon_01.gif);
	background-position: 0 7px;
	background-repeat: no-repeat;
}
.main .gekokujyou .block2 a:link { text-decoration: none; color: #333; }
.main .gekokujyou .block2 a:visited { text-decoration: none; color: #333; }
.main .gekokujyou .block2 a:hover { text-decoration: underline; color: #333; }
.main .gekokujyou .block2 a:active { text-decoration: none; color: #333; }
.main .gekokujyou .block2 a:focus { outline: none; color: #333; }

/*
.main .gekokujyou .block2 .contents {
	border: 1px solid #CCC;
	height: 260px;
}

.main .gekokujyou .block2 .contents .block3 {
	float: left;
	width: 200px;
	margin-left: 14px;
	padding: 15px 0 0 0;
}
.main .gekokujyou .block2 .contents .thum {
	width: 180px;
	height: 118px;
	padding: 1px;
	border: 1px solid #CCC;
	margin: 0 0 5px 15px;
}
.main .gekokujyou .block2 .contents .thum img {
	vertical-align: bottom;
}
.main .gekokujyou .block2 .contents .textArea {
	margin: 0 0 0 15px;
}
.main .gekokujyou .block2 .contents .textArea h4 {
	font-size: 14px;
	margin-bottom: 2px;
}
.main .gekokujyou .block2 .contents .block3 .textArea ul {
	margin: 0;
	padding: 0;
}
.main .gekokujyou .block2 .contents .block3 .textArea ul li {
	font-size: 12px;
	padding: 0 0 0 10px;
	background-image: url(../img/icon_01.gif);
	background-position: 0 7px;
	background-repeat: no-repeat;
}
.main .gekokujyou .block2 .contents .block3 .textArea ul li a:link { text-decoration: none; color: #333333; }
.main .gekokujyou .block2 .contents .block3 .textArea ul li a:visited { text-decoration: none; color: #333333; }
.main .gekokujyou .block2 .contents .block3 .textArea ul li a:hover { text-decoration: underline; color: #333333; }
.main .gekokujyou .block2 .contents .block3 .textArea ul li a:active { text-decoration: none; color: #333333; }
.main .gekokujyou .block2 .contents .block3 .textArea ul li a:focus { outline: none; color: #333333; }

*/
/*
.main .gekokujyou .areaA .right {
	position: relative;
}
.main .gekokujyou .areaA .back {
	font-size: 12px;
	padding: 0 0 0 10px;
	background-image: url(../img/icon_01.gif);
	background-position: 0 7px;
	background-repeat: no-repeat;
}
.main .gekokujyou .areaA .back {
	position: absolute; top: 8px; left: 455px;
}

.main .gekokujyou .areaA a:link { text-decoration: none; color: #333; }
.main .gekokujyou .areaA a:visited { text-decoration: none; color: #333; }
.main .gekokujyou .areaA a:hover { text-decoration: underline; color: #333; }
.main .gekokujyou .areaA a:active { text-decoration: none; color: #333; }
.main .gekokujyou .areaA a:focus { outline: none; color: #333; }
*/

/*----------------------------------------------------*/
#gekokujyo {}

#gekokujyo .title {
	position: static;
	height: 40px;
	width: 920px;
	margin: 0 0 30px 20px;
	padding: 0 0 0 5px;
	font-size: 26px;
	border-bottom: 1px solid #CCC;
	border-left: 5px solid #CCC;
}

#gekokujyo .midashi {
	margin: 0 0 0 20px;
	font-size: 40px;
}
#gekokujyo .main {
	/*
	position: relative;
	*/
	margin-bottom: 60px;
}
#gekokujyo .main .thum {
	float: left;
	width: 596px;
	height: 396px;
	margin: 0 20px 0 20px;
	_margin-left: 10px;
	padding: 1px;
	border: 1px solid #CCC;
}
#gekokujyo .main p {
	float: left;
	width: 290px;
	margin-top:-5px;
	margin-bottom: 30px;
	font-size: 12px;
	line-height: 2;
}
#gekokujyo .main .btn,
#gekokujyo .main .textArea li {
	/*
	position: absolute;
	top: 380px;
	left: 640px;
	*/
	font-size: 12px;
	padding: 0 0 0 10px;
	background-image: url(../img/icon_01.gif);
	background-position: 0 10px;
	background-repeat: no-repeat;
}

.layoutA .main .area3 .linkArea .thum {
	background-image:url(../img/now_printing_l.jpg);
}
.layoutA .main .area4 .linkArea .thum,
#thumList .main .area4 .linkArea .thum,
.layoutA .main .areaB .thum {
	background-image:url(../img/now_printing.jpg);
}


.layoutA .main .area3 .linkArea .thum,
.layoutA .main .area4 .linkArea .thum,
#thumList .main .area4 .linkArea .thum,
.layoutA .main .areaB .thum {
	background-position:1px 1px;
	background-repeat:no-repeat;
}
/*
.layoutA .main .area1 .linkArea a {
	background-image:url(../img/text_dt_02.jpg);
	background-position:left 3px;
	background-repeat:no-repeat;
	padding:0 0 0 61px;
}
.layoutA .main .area1 .onAir01 a {
	background-image:url(../img/text_dt_01.jpg);
}
*/
.noLink a {
	cursor:default;
	font-weight:normal;
}
.noLink:hover {
	cursor: default !important;
	background-color: transparent !important;
	font-weight:normal;
}
.main .area3 .noLink .textArea {
	background-image: url(../img/fram_01_nolink.png);
}

